issue 06/2020

juin
mai
avril
mars
février
janvier

2020
Effectuez une recherche dans les archives des news:
-> Accédez à toutes les archives des news <-


Virtual ][ à jour
[par syndicman] le 11 juin 2003

Une nouvelle version de ce très bon émulateur d’Apple II vient de sortir. Vous devez posséder MacOSX 10.2 minimum pour pouvoir utiliser cet émulateur. La version 1.1 de Virtual ][ améliore les performances, corrige des bugs et ajoute quelques fonctions par rapport à la version 1.0.